Bug 143048 - invalid email target in cc list causes failure instead of warning
invalid email target in cc list causes failure instead of warning
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 18:27 EST by Geoff Gustafson
Modified: 2013-06-23 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 13:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geoff Gustafson 2004-12-15 18:27:15 EST
Description of problem:
I was filing bug 143046 on Bugzilla Beta, with a long list of cc'ers, and when I
filed it I got an error. I tried again with a fresh form, same problem. This was
at about 5:47pm ET. I then tried with the original Bugzilla implementation, and
it explained that I had an invalid email target in the cc list -- I improperly
put jkt@redhat.com instead of jturner@redhat.com. So it appears that's where the
bug lies, that case is not properly detected.

Expected results:
Warning that I used an invalid email target, as in the old implementation.

Actual results:
Nondescript submission failure message.
Comment 1 Geoff Gustafson 2007-08-15 13:40:20 EDT
This has been fixed at some point. I confirmed there is a nice error message now.

Note You need to log in before you can comment on or make changes to this bug.